<!DOCTYPE html>
<html>

<head>
 <meta charset="UTF-8">
     <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <title>title</title>
    </head>

    <body>
         <form class="">   
       
     <nav class="navbar navbar-dark bg-dark">
</nav>
        <div class="col-sm-11" align="center">
            <h1><b>登録内容の確認</b></h1>
        </div>
        
        <div class="col-sm-11" align="center">
            <label><b>ログインID</b></label>
            みち
        </div>
             
              <div class="col-sm-11" align="center">
              <label><b>名前</b></label>
              池野　みちえ
        </div>
             
             <div class="col-sm-11" align="center">
              <label><b>ふりがな</b></label>
              いけの　みちえ
                 
        </div>
        
        <div class="col-sm-11" align="center">
            <label><b>メールアドレス</b></label>
    8.12.imi@gmail.com
        </div>
        
        <div class="col-sm-11" align="center">
            <label><b>生年月日</b></label>
    1997年08月12日
        </div>
        
        <div class="col-sm-11" align="center">
            <label><b>パスワード</b></label>
           aaaaa812
                   </div>
             
             <div class="col-sm-11" align="center">
            <input type="submit" value="登録する">
        </div>
    
  <div class="col-sm-11" align="center">
        <p><a href="#" onClick="history.back(); return false;">戻る</a></p>
    </div>
        
             </form>
        
         </body>

</html>